Modify

Opened 10 years ago

Closed 10 years ago

Last modified 4 years ago

#2454 closed defect (fixed)

bind-9.4.1 missing shared libraries

Reported by: thciobanu@… Owned by: florian
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: Cc:

Description

The dynamically linked libraries for bind-9.4.1 are missing, thus breaking the pakages.

Attachments (0)

Change History (4)

comment:1 Changed 10 years ago by florian

  • Owner changed from developers to florian
  • Status changed from new to assigned

Shared libraries added with [9187], can you tell me which packages need them ?

comment:2 Changed 10 years ago by anonymous

bind-server and bind-tools 9.4.1 give errors when I try to run any of the binaries as they cannot load liblwres.so.30, libbind9.so.30 and libisccfg.so.30. So I'm guessing all the bind packages need these libraries (as bind-tools includes all the various tools).

comment:3 Changed 10 years ago by florian

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed with [9189]

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.